Can I update to 11.2 if I already have a9lh installed?

Discussion in '3DS - Flashcards & Custom Firmwares' started by based05, Jan 7, 2017.

  1. based05
    OP

    based05 Advanced Member

    Newcomer
    66
    11
    May 22, 2016
    United States
    I have a 2ds with A9LH already installed everytime I boot my console up it asks me to update to the newest firmware I always click no because I'm afraid it will brick my console or something. Is this safe to do ? or no? Thanks for the help !
     
  2. nero99

    nero99 GBAtemp Advanced Maniac

    Member
    1,859
    833
    Sep 18, 2014
    United States
    its safe to update
     
  3. based05
    OP

    based05 Advanced Member

    Newcomer
    66
    11
    May 22, 2016
    United States
    Thank U Sir! I love this website everyone's always so helpful.
     
    nero99 likes this.
  4. gamemasteru03

    gamemasteru03 Nintendo nerd

    Member
    763
    301
    Sep 18, 2016
    United States
    Yes you can always update with a9lh since you have luma witch protects where a9lh is installed but is best to check here before you update to a new released update currently updating to 11.2 is safe:)

    — Posts automatically merged - Please don't double post! —

    aah you beat me by a few minutes :P
     
    based05 likes this.